body {
	font-size: .9em;
	font-family: Verdana;
	margin: 0;
	padding: 0;
	background-attachment: fixed;
	background-color: #D5DEEF;
}

a {
	outline: none;
}

a:link, a:visited {
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

input, select, textarea {
	background-color: #333;
	color: #FFF;
	border: 1px solid #000;
	font-family: Verdana;
	font-size: .9em;
}

textarea {
	background-color: #000;
}

textarea:focus {
	background-color: #333;
}

input:hover, select:hover, textarea:hover {
	border: 1px solid #FF0;
}

table {
	border-collapse: collapse;
}

#site_table, #footer {
	width: 97%;
}

#logo {
	width: 100%;
	background-repeat: no-repeat;
	background-position: center;
}

#newls, #newchat {
	background-color: white;
	font-weight: bold;
	color: black;
}

#menu_div {
	margin: 5px 0;
	padding: 0;
	text-align: center;
}

#footer {
	margin: 12px auto 8px;
	text-align: center;
}

#site_table {
	margin: auto;
}

#emblem, [class^=kn] {
	display: inline-block;
}

#report_warning, #report_warning a {
	background: #FC9;
	color: #006;
	font-size: 18px;
}

#leftBranch, #rightBranch {
	padding: 0;
	margin: 0;
}

table {
	border-color: #333;
}

body {
	background-image: url('background.jpg?1986448583');
	color: #A89976;
}

a:link, a:visited {
	color: #DAA520;
}

a:hover {
	color: #E7BF5A;
}

#site_table, #footer {
	background-color: RGBA(246, 222, 178, 0.05);
	border-radius: 15px;
}

#logo {
	height: 439px;
	background-image: url('header.png?1986448583');
}

#branch {
	background: url('side.png?1986448583') repeat-y left top,
				url('side.png?1986448583') repeat-y right top;
	padding: 1px 80px;
}

#menu_div {
	margin-top: -8px;
}

#emblem {
	background: url('emblem.png?1986448583');
	width: 123px;
	height: 48px;
}

#emblem:hover {
	background: url('emblem_hover.png?1986448583');
}

[class^=kn] {
	background: url('menu.png?1986448583') no-repeat top left;
	height: 32px;
}

[class^=kn]:hover {
	background-image: url('menu_hover.png?1986448583');
}

/* buttons */

.kn1 {background-position: 0px 0; width: 137px}
.kn2 {background-position: -137px 0; width: 159px}
.kn3 {background-position: -296px 0; width: 99px}
.kn4 {background-position: -395px 0; width: 147px}
.kn5 {background-position: -542px 0; width: 59px}
.kn6 {background-position: -601px 0; width: 136px}
.kn7 {background-position: -737px 0; width: 82px}
.kn8 {background-position: -819px 0; width: 101px}
.kn9 {background-position: -920px 0; width: 71px}
.kn10 {background-position: -991px 0; width: 83px}
.kn11 {background-position: -1074px 0; width: 127px}
.kn12 {background-position: -1201px 0; width: 142px}
.kn13 {background-position: -1343px 0; width: 144px}